Adobe Zii Patcher 5.1.1 – Acrobat DC, Lightroom and others fixed

And finally Zii Patcher 5.1.1 arrives with correction for Acrobat DC v19.021.20058, Character Animator 2020 v3.1, Dimension v3.1And Lightroom Classic v9.1.

This review already brings all the main CC 2020 Apps for MacOS, also corrects the latest acrobat of December 12, 2019 and the ELEMENTS series.

ADOBE ZII PATCHER CC 2020 – 5.1.1

Adobe Zii Lifetime

Compatible with CC 2020:

NEW CORRECTED:

  • Acrobat DC v19.021.20058
  • Character Animator 2020 v3.1
  • Dimension v3.1
  • Lightroom Classic v9.1

COMPATIBLE:

  • Acrobat DC v19.021.20047 – 19.021.20058
  • After Effects 2020 v17.0.1
  • Animate 2020 v20.0.1
  • Audition 2020 v13.0.1
  • Bridge 2020 v10.0.1
  • Character Animator 2020 v3.1
  • Dimension v3.1
  • Dreamweaver 2020 v20.0
  • Illustrator 2020 v24.0 – 24.0.1
  • InCopy 2020 v15.0 – 15.0.1
  • InDesign 2020 v15.0 – 15.0.1
  • Lightroom Classic v9.1
  • Media Encoder 2020 v14.0
  • Photoshop 2020 v21.0.2
  • Prelude 2020 v9.0
  • Premiere Pro 2020 v14.0
  • Premiere Rush CC v1.2.12
  • XD v24.0 – 24.4
  • Photoshop Elements 2020 v18.0
  • Premiere Elements 2020 v18.0

FOR CC 2018 USE ZII PATCHER 2018 . For CC 2019 USE ZII PATCHER 2019

INSTRUCTIONS:

  • Install ALL the programs you want with Creative Cloud CC trial version.(USE A MAIL TO REGISTER OR LOG IN CREATIVE CLOUD)

Adobe Creative Cloud CC

  • Close the Creative Cloud from above, then click on the ellipses and finally click on EXIT.
  • Run the patcher and patch.
  • READY!

NOTE: In CC 2020 you can log out of Creative Cloud but it should not be deleted as some Apps will not start. Premiere, Media Encoder and After Effects need login.

Install Process Tutorial Need: Click Here

EXPIRED NOTE OR TEST VERSION:

Go to “IR”> container folder> type ~ / Library> Application Support> Adobe> delete all the contents of the OOBE folder inside . All this must be done with Adobe Apps closed.

DOWNLOAD ADOBE ZII PATCHER CC 2020 v5.1.1:

Adobe Zii Download Process Tutorial Link NeedClick Here

Zip Password – adobezii.com

Do you have problems with any of the CC Apps 2020?

In that case, we recommend that you close all Adobe programs and re-patch with Zii Patcher, but before doing so, delete everything inside:

/ Library / Application \ Support / Adobe

/ var / root / Library / Application \ Support / Adobe / Acrobat (Adobe Products) /

/ Users // Library / Application \ Support / Adobe

Permissions in Catalina – Can’t you run?

In Catalina it is necessary to allow Zii Patcher to run.

  • Click on the apple at the top left of the desktop
  • System preferences
  • Security and Privacy

In the first tab we select to open anyway (Zii Patcher).

Cannot open Move to trash?

Adobe zii Damaged

It can happen when you run it, to fix it.

  • Open a Terminal (Click on the magnifying glass at the top right and type terminal)
  • Write in the terminal:
xattr -cr HERE "WE WILL DRAG HERE ZII PATCHER 2020"
  • Once done, press ENTER and you can open Zii Patcher.

adobe zii terminal


All Solution here just try now and enjoy full adobe 2020 CC ALL products.

14 Replies to “Adobe Zii Patcher 5.1.1 – Acrobat DC, Lightroom and others fixed”

  1. Hello, thank you AdobeZii;) Unfortunately I can no longer install Lightroom, he tells me that the trial version has expired every time:( I uninstalled it and reinstalled it several times.

  2. Hey Jack,
    my mac tells me that the program can#t be openedit (shows the Finder-logo). Nothing more.
    Trying your solutions doesnt help.
    Is there an other solution for this?

    ps: sry for my english!

  3. Hi There,
    After following your instructions using ADOBE ZII PATCHER CC 2020 – 5.1.1 It says completed.
    When I open Acrobat Pro I keep getting a window that says “Adobe Acrobat wants to use the “login” keychain”, and requests my keychain password.
    This happens every time I open the application.
    Then it asks “ScopedBookmarkAgent wants to use the “login” keychain”
    And the list goes on and on…

    Any suggestions on how to install the patcher without having these issues?

    Also when I look under the help menu I cannot see the indication from TNT that the patch has worked.

  4. Hi Jack, even the patch successfully worked, lightroom classic still requires to login and once login, it said the trial has expired =( any fix?

  5. Hi,

    I can also confirm that Lightroom on mac High Sierra is not working. I used Zii 5.1.1 but Lightroom Classic 2020 still asks login. Others 2020 (PS, Indesign, Premiere) works fine. Thanks

  6. Hello Jack! Thanks for the application. I manage to get all applications except lightroom 9.1
    Still stuck on trail 🙁 any fix for this?

    1. hey, LR currently works on some mac and not others. If latest version not working your mac, you need to wait new zii patcher

Leave a Reply

Your email address will not be published. Required fields are marked *